Bug 1200451 - feature request: Indicate 2ghz and 5ghz wifi device capabilities
Summary: feature request: Indicate 2ghz and 5ghz wifi device capabilities
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: NetworkManager
Version: 7.3
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Beniamino Galvani
QA Contact: Desktop QE
Mark Flitter
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-10 15:16 UTC by Matthias Clasen
Modified: 2015-11-19 11:00 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
The control-center Network Panel now displays WiFi device capabilities Supported operating frequencies of WiFi devices are now displayed in the control-center network panel.
Clone Of:
Environment:
Last Closed: 2015-11-19 11:00:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 723295 None None None 2019-05-02 21:43:23 UTC
Red Hat Product Errata RHSA-2015:2315 normal SHIPPED_LIVE Moderate: NetworkManager security, bug fix, and enhancement update 2015-11-19 10:06:58 UTC

Description Matthias Clasen 2015-03-10 15:16:55 UTC
This would be nice to have, so we can show the information in the control-center network panel, and eventually let the user select bands.

Some work towards this has been done upstream, in early 2014.
See https://bugzilla.gnome.org/show_bug.cgi?id=723295

Comment 2 Dan Williams 2015-04-09 15:00:45 UTC
Patch has been merged to git master and 1.0 upstream.

Comment 4 errata-xmlrpc 2015-11-19 11:00:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-2315.html


Note You need to log in before you can comment on or make changes to this bug.